/*     379863 : 스크롤 블록/셀 슬라이드 js      */
.empty__379863__ {padding:20px 10px;background:#fafafa;font-size:13px;color:blue;text-align:center}
.empty__379863__ p{font-size:17px;font-weight:bold}
.empty__379863__ dl{margin:0;text-align:left;color:#333}
.empty__379863__ dt{margin-bottom:5px;font-size:14px}
.empty__379863__ dd{margin:0;font-size:13px}


/*     390961 : 블록 설정      */
.block_option__390961__ {display:table;width:100%}
.block_option__390961__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

@media (max-width:1023px){
	.row__390961__ > div.white-space {padding-left:0 !important;padding-right:0 !important;}
}

/*     390962 : 이미지 슬라이드      */
@font-face {
	font-family:'icomoon_slider';
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_slider/icomoon.eot');
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_slider/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_slider/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_slider/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_slider/icomoon.svg#icomoon_slider') format('svg');
	font-weight:normal;
	font-style:normal;
}

.slide__390962__ {box-sizing:border-box;padding:30px 15px;background:#3396fb;}
.slide__390962__ a {border:none}
.slide__390962__ a img {border:none}
/*.slide__390962__ .owl-item {z-index:1;}*/
.slide__390962__ .item {position:relative}
.slide__390962__ .item .caption_wrap {margin-bottom:30px;}
.slide__390962__ .item .caption_box .title {margin:0 0 10px;padding:0;font-size:15px;font-weight:bold;color:#ffffff;line-height:20px;letter-spacing:-.03em;opacity:.5;}
.slide__390962__ .item .caption_box .subject {margin:0;padding:0;font-size:20px;font-weight:bold;color:#ffffff;line-height:25px;letter-spacing:-.03em;}
.slide__390962__ .item .caption_box .exp_text {margin:8px 0 0;padding:0;font-size:18px;color:#ffffff;line-height:22px;letter-spacing:-.03em;}
.slide__390962__ .item .caption_box .btn_more {margin-top:10px;text-align:right;}
.slide__390962__ .item .caption_box .btn_more a {display:inline-block;position:relative;padding-right:12px;font-size:13px;color:#ffffff;line-height:20px;vertical-align:top;}
.slide__390962__ .item .caption_box .btn_more a:before {content:'';display:block;position:absolute;top:8px;right:0;width:6px;height:1px;background:#ffffff;transform:rotate(220deg);}
.slide__390962__ .item .caption_box .btn_more a:after {content:'';display:block;position:absolute;top:11px;right:0;width:6px;height:1px;background:#ffffff;transform:rotate(142deg);}
.slide__390962__ .item .figure img {vertical-align:top;}

.slide__390962__ .owl-nav {-webkit-tap-highlight-color:transparent}
.slide__390962__ .owl-nav [class*='owl-'] {position:absolute;top:50%;z-index:2;width:30px;height:30px;line-height:30px;margin-top:-15px;font-size:0;cursor:pointer;opacity:0.7}
.slide__390962__ .owl-nav [class*='owl-']:before{font-family:'icomoon_slider';font-size:30px;color:#ffffff}
.slide__390962__ .owl-nav [class*='owl-']:hover {opacity:1}
.slide__390962__ .owl-nav .owl-prev {left:5px}
.slide__390962__ .owl-nav .owl-next {right:5px}
.slide__390962__ .owl-nav .owl-prev:before {content:'\e600'}
.slide__390962__ .owl-nav .owl-next:before {content:'\e601'}
.slide__390962__ .owl-nav .disabled {opacity:0.5;cursor:default}

.slide__390962__ .owl-dots {margin-top:20px;font-size:0;text-align:center;}
.slide__390962__ .owl-dots .owl-dot {display:inline-block;vertical-align:top;}
.slide__390962__ .owl-dots .owl-dot span {display:block;width:6px;height:6px;margin:0 5px;background:#ffffff;border-radius:30px;opacity:.5;transition:opacity 200ms ease}
.slide__390962__ .owl-dots .owl-dot:first-child span {margin-left:0;}
.slide__390962__ .owl-dots .owl-dot.active span,
.slide__390962__ .owl-dots .owl-dot:hover span {opacity:1;}

.slide__390962__.build_edit_mode .item {display:none}
.slide__390962__.build_edit_mode .item img {width:100%}
.slide__390962__.build_edit_mode .item:first-child {display:block}

@media all and (min-width:1024px){
	.slide__390962__ {padding:0;background:none;}
	.slide__390962__ .item {position:relative;}
	.slide__390962__ .item .caption_wrap {position:absolute;top:0;bottom:0;left:0;margin:0;}
	.slide__390962__ .item .caption {display:table;width:440px;height:100%;}
	.slide__390962__ .item .caption_inner {display:table-cell;vertical-align:middle;}
	.slide__390962__ .item .caption_box {box-sizing:border-box;height:370px;padding:60px;background:#3396fb;}
	.slide__390962__ .item .caption_box .title {margin-bottom:15px;font-size:24px;line-height:29px;}
	.slide__390962__ .item .caption_box .subject {font-size:30px;line-height:35px;}
	.slide__390962__ .item .caption_box .exp_text {margin-top:12px;font-size:18px;line-height:24px;}
	.slide__390962__ .item .caption_box .btn_more {margin-top:20px;}
	.slide__390962__ .item .caption_box .btn_more a {padding-right:15px;font-size:15px;}
	.slide__390962__ .item .caption_box .btn_more a:before {width:7px;}
	.slide__390962__ .item .caption_box .btn_more a:after {top:12px;width:7px;}
	.slide__390962__ .item .figure {text-align:right;}
	.slide__390962__ .item .figure img {display:inline-block;width:auto;}

	.slide__390962__ .owl-dots {box-sizing:border-box;position:absolute;bottom:140px;left:60px;width:auto;margin:0;}
	.slide__390962__ .owl-dots .owl-dot span {margin:0 7px;}
}

/*     390964 : 블록 설정      */
.block_option__390964__ {display:table;width:100%}
.block_option__390964__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

@media (max-width:1023px){
	.row__390964__ > div.white-space {padding-left:0 !important;padding-right:0 !important;}
}

/*     390965 : 이미지 슬라이드      */
@font-face {
	font-family:'icomoon_slider';
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_slider/icomoon.eot');
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_slider/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_slider/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_slider/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_slider/icomoon.svg#icomoon_slider') format('svg');
	font-weight:normal;
	font-style:normal;
}

.slide__390965__ {box-sizing:border-box;padding:30px 15px;background:#3396fb;}
.slide__390965__ a {border:none}
.slide__390965__ a img {border:none}
/*.slide__390965__ .owl-item {z-index:1;}*/
.slide__390965__ .item {position:relative}
.slide__390965__ .item .caption_wrap {margin-bottom:30px;}
.slide__390965__ .item .caption_box .title {margin:0 0 10px;padding:0;font-size:15px;font-weight:bold;color:#ffffff;line-height:20px;letter-spacing:-.03em;opacity:.5;}
.slide__390965__ .item .caption_box .subject {margin:0;padding:0;font-size:20px;font-weight:bold;color:#ffffff;line-height:25px;letter-spacing:-.03em;}
.slide__390965__ .item .caption_box .exp_text {margin:8px 0 0;padding:0;font-size:18px;color:#ffffff;line-height:22px;letter-spacing:-.03em;}
.slide__390965__ .item .caption_box .btn_more {margin-top:10px;text-align:right;}
.slide__390965__ .item .caption_box .btn_more a {display:inline-block;position:relative;padding-right:12px;font-size:13px;color:#ffffff;line-height:20px;vertical-align:top;}
.slide__390965__ .item .caption_box .btn_more a:before {content:'';display:block;position:absolute;top:8px;right:0;width:6px;height:1px;background:#ffffff;transform:rotate(220deg);}
.slide__390965__ .item .caption_box .btn_more a:after {content:'';display:block;position:absolute;top:11px;right:0;width:6px;height:1px;background:#ffffff;transform:rotate(142deg);}
.slide__390965__ .item .figure img {vertical-align:top;}

.slide__390965__ .owl-nav {-webkit-tap-highlight-color:transparent}
.slide__390965__ .owl-nav [class*='owl-'] {position:absolute;top:50%;z-index:2;width:30px;height:30px;line-height:30px;margin-top:-15px;font-size:0;cursor:pointer;opacity:0.7}
.slide__390965__ .owl-nav [class*='owl-']:before{font-family:'icomoon_slider';font-size:30px;color:#ffffff}
.slide__390965__ .owl-nav [class*='owl-']:hover {opacity:1}
.slide__390965__ .owl-nav .owl-prev {left:5px}
.slide__390965__ .owl-nav .owl-next {right:5px}
.slide__390965__ .owl-nav .owl-prev:before {content:'\e600'}
.slide__390965__ .owl-nav .owl-next:before {content:'\e601'}
.slide__390965__ .owl-nav .disabled {opacity:0.5;cursor:default}

.slide__390965__ .owl-dots {margin-top:20px;font-size:0;text-align:center;}
.slide__390965__ .owl-dots .owl-dot {display:inline-block;vertical-align:top;}
.slide__390965__ .owl-dots .owl-dot span {display:block;width:6px;height:6px;margin:0 5px;background:#ffffff;border-radius:30px;opacity:.5;transition:opacity 200ms ease}
.slide__390965__ .owl-dots .owl-dot:first-child span {margin-left:0;}
.slide__390965__ .owl-dots .owl-dot.active span,
.slide__390965__ .owl-dots .owl-dot:hover span {opacity:1;}

.slide__390965__.build_edit_mode .item {display:none}
.slide__390965__.build_edit_mode .item img {width:100%}
.slide__390965__.build_edit_mode .item:first-child {display:block}

@media all and (min-width:1024px){
	.slide__390965__ {padding:0;background:none;}
	.slide__390965__ .item {position:relative;}
	.slide__390965__ .item .caption_wrap {position:absolute;top:0;bottom:0;right:0;margin:0;}
	.slide__390965__ .item .caption {display:table;width:440px;height:100%;}
	.slide__390965__ .item .caption_inner {display:table-cell;vertical-align:middle;}
	.slide__390965__ .item .caption_box {box-sizing:border-box;height:370px;padding:60px;background:#3396fb;}
	.slide__390965__ .item .caption_box .title {margin-bottom:15px;font-size:24px;line-height:29px;}
	.slide__390965__ .item .caption_box .subject {font-size:30px;line-height:35px;}
	.slide__390965__ .item .caption_box .exp_text {margin-top:12px;font-size:20px;line-height:24px;}
	.slide__390965__ .item .caption_box .btn_more {margin-top:20px;}
	.slide__390965__ .item .caption_box .btn_more a {padding-right:15px;font-size:15px;}
	.slide__390965__ .item .caption_box .btn_more a:before {width:7px;}
	.slide__390965__ .item .caption_box .btn_more a:after {top:12px;width:7px;}
	.slide__390965__ .item .figure {text-align:right;}
	.slide__390965__ .item .figure img {display:block;width:auto;}

	.slide__390965__ .owl-dots {box-sizing:border-box;position:absolute;bottom:140px;left:60px;width:auto;margin:0;}
	.slide__390965__ .owl-dots .owl-dot span {margin:0 7px;}
}

/*     391031 : 이미지      */
.img__391031__ {max-width:100%;}
.img__391031__ * {box-sizing:border-box;}
.img__391031__ a {display:inline-block; text-decoration:none; vertical-align:top;}
.img__391031__ img {width:px; max-width:100%; vertical-align:top;}

/*     391030 : 공백      */
.solid_line__391030__ {box-sizing:border-box; display:block; position:relative; width:100%; height:50px;}
.solid_line__391030__.build_edit_mode {min-height:10px; border:1px dashed red;}
.solid_line__391030__.build_edit_mode:before {content:'Blank'; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

@media all and (max-width:1023px){
	.solid_line__391030__ {height:0px;}
}

/*     391029 : 장문 텍스트      */
@font-face {
    font-family: 'SLEIGothicTTF';
    src: url('https://cdn.jsdelivr.net/gh/projectnoonnu/noonfonts_2104@1.0/SLEIGothicTTF.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}

.textarea__391029__ p {
	display:block;margin:0;padding:0;
	font-size:23px;font-weight:900;color:#000000;line-height:1.4em; font-family: 'SLEIGothicTTF';
}

